html {
	
}
body {
	
}
html, body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;

}
h1 {
	font-size: 24px;
	line-height: 34px;
	font-weight: 700;
}
h2 {
	font-size: 20px;
	line-height: 30px;
}
p {
	font-size: 19px;
	line-height: 39px;
	font-weight: 300;
}
a {
	text-decoration: none;
}
#page {
	overflow: hidden;
}
.fo-clear {
	display: block;
	clear: both;
}
.empty-space {
	height: 50px;
	line-height: 50px;
	display: block;
	clear: both;
}
.fo-section {
	clear: both;
	position: relative;
}
.fo-table {
	display: table;
	position: relative;
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}
.fo-tr {
	display: table-row;
}
.fo-td {
	display: table-cell;
}
.fo-table-full-height {
	height: 100%;
}
.fo-table-fixed {
	table-layout: fixed;
}
.fo-text-right {
	text-align: right;
}
.fo-text-center {
	text-align: center;
}
.fo-align-middle {
	vertical-align: middle;
}
.fo-bg-pattern::before {
	background-image: url(../images/asset-pattern-overlay.png);
	background-repeat: repeat;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.fo-bg-white {
	background-color: #fff;
	color: #004389;
}
.fo-bg-blue {
	background-color: #004389;
	color: #fff;
}
.fo-bg-light-blue {
	background-color: #72A9DB;
	color: #fff;
}
.fo-bg-very-light-blue {
	background-color: #D8F3FF;
	color: #004389;
}
.fo-bg-water {
	background-image: url(../images/asset-water-bg.png);
	background-position: top center;
	background-repeat: no-repeat;
}
img {
	max-width: 100%;
	display: inline-block;
}
.fo-circle {
	padding: 44px;
}
.fo-circle .fo-circle-img {
	position: relative;
}
.fo-circle .fo-circle-img::before {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	left: -2px;
    top: -2px;
	background-color: #72A9DB;
	border: 2px solid #fff;
	border-radius: 50%;
	z-index: 1;
}
.fo-circle .fo-circle-img img {
	position: relative;
	display: block;
	z-index: 2;
	padding: 10%;
    height: 80%;
    width: 80%;
}
.fo-circle .fo-circle-title {
	color: #fff;
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
	font-weight: 300;
}
#flexitrap-products {
	margin-top: 200px;
	width: 600px;
	height: 640px;
	margin: 0 auto;
	position: relative;
}
#flexitrap-products .flexitrap-water {
	position: absolute;
	top: -45%;
    -ms-transform: rotate(-50deg);
    -webkit-transform: rotate(-50deg);
    transform: rotate(-20deg);
    left: 70px;
}
#flexitrap-products .flexitrap-hotspots > div {
	position: absolute;
	top: 0;
	left: 0;
	width: 160px;
	font-size: 12px;
	text-align: right;
	z-index: 1;
	opacity: 0;
	transition: opacity 200ms ease;
	cursor: pointer;
	height: 50px;
}
#flexitrap-products .flexitrap-hotspots > div::before {
	content: "";
	position: absolute;
	right: 50%;
	top: 40%;
	width: 150px;
	height: 1px;
	background-color: #004389;
}
#flexitrap-products .flexitrap-hotspots > div::after {
	content: "";
	position: absolute;
	right: 50%;
	top: 15px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #004389;
}
#flexitrap-products .flexitrap-hotspots > div.hotspot-right::before {
	content: "";
	position: absolute;
	left: 50%;
	top: 40%;
	width: 150px;
	height: 1px;
	background-color: #004389;
}
#flexitrap-products .flexitrap-hotspots > div.hotspot-right::after {
	content: "";
	position: absolute;
	left: 50%;
	top: 15px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #004389;
}
#flexitrap-products .flexitrap-hotspots > div > span {
	position: absolute;
    left: -275px;
    display: block;
    top: 10px;
    width: 200px;
	font-size: 16px;
	font-weight: 300;
}
#flexitrap-products .flexitrap-hotspots > div.hotspot-right > span {
	right: -265px;
	left: initial;
}
#flexitrap-products .flexitrap-hotspots > div > span > strong {
    font-family: 'Sonsie One', cursive;
    font-weight: 400;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-0 {
	top: 30px;
    left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-1 {
	top: 50px;
    left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-2 {
	top: 160px;
	left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-3 {
	top: 260px;
	left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-4 {
	top: 350px;
	left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-5 {
	top: 480px;
	left: 85px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-6 {
	top: 510px;
    left: 135px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-7 {
	top: 370px;
    left: 250px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-8 {
	top: 120px;
    left: 260px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-9 {
	top: 280px;
    left: 370px;
}
#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-10 {
	top: 440px;
    left: 390px;
}
#flexitrap-products .flexitrap-product-selector {
	position: absolute;
	right: -100px;
    top: -300px;
	width: 100px;
}
#flexitrap-products .flexitrap-product-selector .fo-circle {
	padding: 5.5px;
	cursor: pointer;
	position: relative;
}
#flexitrap-products .flexitrap-product-selector .fo-circle .fo-circle-title {
	background-color: #72A9DB;
	color: #fff;
    position: absolute;
    border: 2px solid #fff;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    padding: 5px 10px;
    width: auto;
    white-space: nowrap;
    right: 90px;
    top: 34px;
    opacity: 0;
}

@media screen and (min-width:768px) {
	#flexitrap-products .flexitrap-product-selector .fo-circle:hover .fo-circle-title {
		opacity: 1;
	}
}
@media screen and (max-width:768px) {
	#flexitrap-products .flexitrap-product-selector .fo-circle .fo-circle-title {
	    width: 160px;
	    right: initial;
	    top: -36px;
	    left: -60px;
	}
}
#flexitrap-products .flexitrap-hotspot-0,
#flexitrap-products .flexitrap-hotspot-1 {
	display: none;
}
#flexitrap-products.cycle-default .flexitrap-hotspot-0 {
	display: block;
}
#flexitrap-products.cycle-popup .flexitrap-hotspot-1,
#flexitrap-products.cycle-dome .flexitrap-hotspot-1,
#flexitrap-products.cycle-plug-and-waste .flexitrap-hotspot-1 {
	display: block;
}

#flexitrap-products .flexitrap-product-selector {
	
}
#flexitrap-products .flexitrap-product-sprite img {
	position: absolute;
}
#flexitrap-products-caption {
	background-color: #004389;
	height: 80px;
	font-size: 13px;
}
#start-section {
	position: fixed;
	left: 0;
	top: 0;
	background-color: #555;
	width: 50px;
	height: 50px;
	border: 2px solid #000;
	z-index: 99999;
}
.nice-font {
	font-family: 'Alfa Slab One', cursive;
    font-weight: 400;
    color: #004389;
	font-size: 30px;
    line-height: 34px;
}
.pull-from-left {
	position: absolute;
    top: -300px;
    left: -150px;
}
.pull-from-left > div {
	font-family: 'Alfa Slab One', cursive;
    font-weight: 400;
	color: #004389;
}
.pull-from-left .pull-item:nth-child(1) {
    line-height: 42px;
    font-size: 40px;
	transform: translate(-1000%);
}
.pull-from-left .pull-item:nth-child(2) {
    line-height: 28px;
    font-size: 27px;
	margin-left: 32px;
    margin-top: -5px;
	transform: translate(-1000%);
}
.pull-from-left .pull-item:nth-child(3) {
    line-height: 70px;
    font-size: 67px;
	margin-left: 8px;
    margin-top: -18px;
	transform: translate(-1000%);
}
.responsive-video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.responsive-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.fo-form {
	padding: 50px;
	margin: 0 auto;
	max-width: 600px;
}
.fo-form .form-field {
	margin-bottom: 15px;
}
.fo-form .form-field label {
	display: block;
	width: 96%;
	color: #6B6B6B;
	font-size: 14px;
	font-weight: 600;
}
.fo-form .form-field input {
	width: 96%;
	padding: 10px;
	background-color: #D8F3FF;
	border: 1px solid #72A9DB;
}
.fo-form .form-field textarea {
	width: 96%;
	padding: 10px;
	background-color: #D8F3FF;
	border: 1px solid #72A9DB;
}
.fo-form .fo-form-footnote p {
	font-size: 12px;
	line-height: 18px;
	color: #004389;
	font-weight: 400;
}
.fo-form fieldset {
	padding: 0;
	margin: 0;
	border: none;
}
.fo-footer p {
	font-size: 14px;
	color: #fff;
}
.fo-footer a {
	color: #fff;
}
@media screen and (min-width:768px) {
	.show-on-desktop {
		display: block;
	}
	.hide-on-desktop {
		display: none;
	}
}
@media screen and (max-width:768px) {
	p {
		font-size: 15px;
		line-height: 24px;
	}
	#flexitrap-products {
		width: 320px;
		height: 343px;
	}
	#flexitrap-products .flexitrap-product-selector {
		right: initial;
		left: 50%;
		width: 320px;
		margin-left: -160px;
		top: -120px;
	}
	#flexitrap-products .flexitrap-product-selector .fo-tr {
		display: table-cell;
	}
	#flexitrap-products .flexitrap-product-selector .fo-tr .fo-td {
		padding: 0;
	}
	#flexitrap-products .flexitrap-water {
		width: 320px;
		top: -155px;
    	left: 33px;
	}
	#flexitrap-products .flexitrap-hotspots > div {
		width: 30px;
		height: 30px;
		overflow: hidden;
	}
	#flexitrap-products .flexitrap-hotspots > div::before {
		background-color: #D9E021 !important;
		width: 100% !important;
		height: 100% !important;
		border-radius: 50% !important;
		left: 0 !important;
		top: 0 !important;
	}
	#flexitrap-products .flexitrap-hotspots > div::after {
		display: none;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-1 {
		top: 30px;
		left: 72px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-2 {
		top: 94px;
		left: 72px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-3 {
		top: 168px;
		left: 72px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-4 {
		top: 200px;
		left: 72px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-5 {
		top: 244px;
    	left: 78px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-6 {
		top: 260px;
    	left: 112px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-7 {
		top: 194px;
    	left: 150px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-8 {
		top: 115px;
    	left: 182px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-9 {
		top: 150px;
    	left: 222px;
	}
	#flexitrap-products .flexitrap-hotspots .flexitrap-hotspot-10 {
		top: 225px;
    	left: 230px;
	}
	.fo-form {
		padding: 22px;
	}
	.fo-td {
		padding: 0 22px;
	}
	.show-on-desktop {
		display: none;
	}
	.hide-on-mobile {
		display: none;
	}
	.fo-td-mobile {
		display: block;
	}
	.fo-footer p {
	    line-height: 22px;
	}
	.fo-footer span {
		display: block;
	}
	.fo-footer span span {
		display: none;
	}
}

h2.nice-font { text-align: center; }
.frm_submit { text-align: center; }
.frm_submit input[type="submit"].frm_final_submit { text-transform: uppercase !important; }
.fo-td.fo-text-center a { color: #fff; }

/*Terms and Conditions Page*/
body #page.fc-terms .resize-logo { max-width: 160px; }
body #page.fc-terms p { font-size: 18px; line-height: 24px; }
body #page.fc-terms ol li { margin-bottom: 10px; }